body{font:300 1em 微軟正黑體,Microsoft JhengH;line-height:1.7em;background:url(../images/bg.jpg)}
a{font:300 1em 微軟正黑體,Microsoft JhengH;text-decoration:none;
-webkit-transition:all ease .3s;-moz-transition:all ease .3s}

#wrapper{background:#fff;width:1100px;margin:0 auto;box-shadow:0 0 25px #333}

#footer{padding:20px 80px;font-size:.8em;background:url(../images/logo.jpg) 92% center no-repeat}
#footer a{color:#000}
#footer a:hover{text-decoration:underline}